=== debian/watch ===
version=3
http://search.cpan.org/dist/Tie-RegexpHash/   .*/Tie-RegexpHash-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
